import {requestInstance} from "@/service";

export function getDataDictionaryHomeTableData(params) {
 return requestInstance({
  url:'/DataDictionary/getCatalog',
  data:{
   ...params
  }
 })
}
export function getDataDictionaryDetailTableData(params){
 return requestInstance({
  url:'/DataDictionary/getCatalogXX',
  data:{
   ...params
  }
 })
}
export function editDataDictionaryDetailD(params){
return requestInstance({
 url:'/DataDictionary/addDataDictionary',
 data:{
  ...params
 }
})
}
